@charset "utf-8";
/* CSS Document */
@media print {
    /*印刷用CSSで適用させる定義を記述*/
    .to_top {
        display: none;
    }
}
html {
    overflow-x: hidden;
    overflow-y: scroll;
    font-size: 62.5%;
}
/*-----------------------------------------------------------*/
body {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-size: clamp(1.4rem, 1.08vw, 1.6rem);
    -webkit-text-size-adjust: 100%;
    color: #000;
    overflow-x: hidden;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
}
#all_wrap {
	overflow-y: hidden;
}
::-webkit-scrollbar-track {
    background: #333;
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-thumb {
    background: #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
* {
    margin: 0;
    padding: 0;
}
*:focus {
    outline: none;
}
*:focus-visible {
    outline: 2px solid #000;
    outline-offset: 2px;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: top;
}
.pc_hide {
    display: none !important;
}
.sp_hide {}
a {
    outline: none;
    color: #000;
    text-decoration: none;
    transition: 0.3s;
    opacity: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    cursor: pointer;
}
a:hover {
    opacity: 0.6;
}
ul {
    list-style-type: none;
}
input, textarea {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-size: clamp(1.4rem, 1.08vw, 1.6rem);
    -webkit-text-size-adjust: 100%;
    color: #000;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}
select::-ms-expand {
    display: none;
}
button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}
/*-----------------------------------------------------------*/
/*フォント*/
.notoSans {
    font-family: 'Noto Sans JP', sans-serif;
}
.manrope{
	font-family: "Manrope", sans-serif;
}
.ibmPlexSans{
	font-family: "IBM Plex Sans JP", sans-serif;
}
.shipporiMincho{
	font-family: "Shippori Mincho B1", serif;
}

.fw400{
    font-weight: 400;
}
.fw500{
    font-weight: 500;
}
.fw700{
    font-weight: 700;
}

/*-----------------------------------------------------------*/
/*リンク（横幅・高さ指定無し）*/
/*-----------------------------------------------------------*/
/*アンカーリンクの着地地点を調整*/ :root {
    --header-h: 6rem; /*headerの高さ*/
}
[id] {
    scroll-margin-top: var(--header-h);
}
/*-----------------------------------------------------------*/
/*ヘッダー*/
#header_wrap {
    width: 100%;
    position: fixed;
    z-index: 10;
	background-color: rgba(255, 255, 255, 0.60);
	top: 0;
	left: 0;
	width: 100%;
	transition: transform 0.3s ease;
	z-index: 999;
}
#header_wrap.hide {
  transform: translateY(-100%);
}
#header_wrap #header{
    max-width: 1500px;
	width: calc( 100% - 20px );
	height: 100px;
	padding: 0 10px;
	margin: 0 auto;
    position: relative;
    z-index: 10;
	display: flex;
	justify-content: flex-end;
	position: relative;
}
#header_wrap #header .logo{
	position: absolute;
	top: 15px;
	left: 50px;
	width: 302px;
	height: auto;
	aspect-ratio: 302 / 73;
}
#header_wrap #header .menuBlocks{
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 10px 0;
}
#header_wrap #header .telTxts{
	font-size: 2.3rem;
	font-weight: 600;
	color: #2f6d36;
	margin-right: 35px;
}
#header_wrap #g-nav ul {
	display: flex;
	align-items: center;
}
#header_wrap #g-nav ul li {
	min-width: 140px;
	position: relative;
	display: flex;
	justify-content: center;
}
#header_wrap #g-nav ul li:not(:last-child)::after{
	content: '';
	width: 1px;
	height: 18px;
	background-color: #000;
	position: absolute;
	top: 5px;
	right: 0;
}
#header_wrap #g-nav ul li a{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
}
#header_wrap #g-nav ul li a {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}
#header_wrap #g-nav ul li a:hover{
	opacity: 1.0;
	color: #35A666;
}
#header_wrap #header .contactBtn{
	width: 205px;
	height: 100%;
	margin-left: 25px;
}
#header_wrap #header .contactBtn > a{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 10px 0;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: #2f6d36;
	font-size: 1.7rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	color: #fff;
	position: relative;
}
#header_wrap #header .contactBtn > a::before{
	content: '';
	background: url("common/icon_mail.svg") 0 center / contain no-repeat;
	width: 46px;
	height: auto;
	aspect-ratio: 46 / 33;
}
#header_wrap #header .contactBtn > a:hover{
	opacity: 1.0;
	background-color: #00BF6F;
}

/*-----------------------------------------------------------*/
/*コアページ ファーストビュー*/

#page_title{
	width:100%;
	height:21.28vw;
	overflow:hidden;
	margin: 100px auto 0px auto;
	display:table;
	background-image:url(company/index/page_title.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
	position:relative;
}
#page_title h1{
	font-size: 2.15vw;
	color: #4D4D4D;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	font-weight: 900;
	font-family: "Noto Sans Japanese", sans-serif;
}

main#coapage #contents_wrap{
	position: relative;
}
#breadcrumb{
	width:100%;
	position:absolute;
	right:0.88vw;
	top:0.47vw;
	font-size:1.01vw;
	color:#808080;
	text-align:right;
}
#breadcrumb a{
	color:#808080;
	text-decoration:none;
}

/*-----------------------------------------------------------*/
/*パーツ*/

main#coapage #contents h2{
	font-size: 1.55vw;
	text-align: center;
	position: relative;
	font-weight: 200;
	font-family: "Noto Sans Japanese", sans-serif;
}
main#coapage #contents h2::after{
	content: "";
	width: 3.11vw;
	height: 0.20vw;
	background-color: #8DB4CD;
	position: absolute;
	bottom:-0.75vw;
	left: 50%;
	margin-left: -1.55vw;
}

.w1200{
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.w950{
	max-width: 950px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

a.btns{
	display: flex;
	align-items: center;
	background-color: #fff;
	width: calc( 100% - 60px );
	height: 100%;
	padding: 0 30px;
	font-weight: 500;
	position: relative;
}
a.btns:hover{
	opacity: 1.0;
}
a.btns.border{
	border: 1px solid;
}
a.btns.border.green{
	border-color: #2f6d36;
	color: #2f6d36;
}
a.btns.border.green:hover{
	background-color: #edffed;
}
a.btns.border.green::before{
    content: '';
    background: url("./index/aroow_green.svg") 0 center / contain no-repeat;
    width: 13px;
    height: auto;
    aspect-ratio: 13 / 19;
    position: absolute;
    top: 25px;
    right: 18px;
}
a.btns.border.blue{
	border-color: #113673;
	color: #113673;
}
a.btns.border.blue:hover{
	background-color: #d6faff;
}
a.btns.border.blue::before{
    content: '';
    background: url("./index/aroow_blue.svg") 0 center / contain no-repeat;
    width: 13px;
    height: auto;
    aspect-ratio: 13 / 19;
    position: absolute;
    top: 25px;
    right: 18px;
}

/*-----------------------------------------------------------*/
/*フッター*/
#footer_wrap {
	background: #43AE86;
	background: linear-gradient(265deg, rgba(67, 174, 134, 1) 0%, rgba(12, 125, 54, 1) 90%);
	position: relative;
}
#footer_wrap::before{
	content: '';
	background: url("common/footer_bg.webp") 0 center / contain no-repeat;
	width: 732px;
	height: auto;
	aspect-ratio: 732 / 426;
	position: absolute;
	bottom: 0;
	right: 0;
}
#footer_wrap > .inner{
	max-width: 1215px;
	padding: 50px 10px 155px;
	margin: 0 auto;
	display: flex;
	color: #fff;
}
#footer_wrap .inner .info, #footer_wrap .inner .sitemap{
	width: 50%;
}
#footer_wrap .inner dl.txts{
	margin-top: 30px;
}
#footer_wrap .inner dl.txts dd{
	margin-top: 25px;
}
#footer_wrap .inner dl.txts dd span{
	font-weight: 500;
	letter-spacing: 0.05em;
}
#footer_wrap .inner .hd{
	margin-top: 35px;
	font-size: 2.6rem;
	font-weight: 500;
	letter-spacing: 0.1em;
}
#footer_wrap .inner .tree{
	min-width: 415px;
	margin-top: 95px;
}
#footer_wrap .inner .tree ul{
	display: flex;
	flex-wrap: wrap;
	gap: 40px 0;
}
#footer_wrap .inner .tree ul li{
	width: calc( 33.3% - 23px );
	padding-left: 23px;
	position: relative;
}
#footer_wrap .inner .tree ul li a{
	color: #fff;
	font-weight: 500;
	position: relative;
}
#footer_wrap .inner .tree ul li a:hover{
	opacity: 1.0;
}
#footer_wrap .inner .tree ul li a::before{
	content: '';
	background: url("common/icon_arrow.webp") 0 center / contain no-repeat;
	width: 12px;
	height: auto;
	aspect-ratio: 12 / 17;
	position: absolute;
	top: 4px;
	left: -23px;
}
#footer_wrap .inner .tree ul li a::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -23px;
    width: calc( 100% + 23px );
    height: 2px;
    background:#fff;
    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: left top;/*左上基点*/
}
#footer_wrap .inner .tree ul li a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}

#footer_wrap .copy{
	padding: 0 0 40px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 200;
	letter-spacing: 0.05em;
	text-align: center;
}

/*-----------------------------------------------------------*/
/*to top*/
#pagetop {
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 10;
}
/*-----------------------------------------------------------*/
/*アニメーション*/

/*フェードアップ*/
.fadeUpTrigger, .afterloadfadeUp {
    opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*フェ－ドイン*/
.fadeIn{
	animation-delay: 0.5s;
	animation-name:fadeInAnime;
	animation-duration:2s;
	animation-fill-mode:forwards;
	opacity:0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*ipad横向き時*/
@media screen and (max-width: 1500px) and (orientation: landscape) {} /*ここまで*/
/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {} /*ここまで*/
/*-----------------------------------------------------------*/
/*色別*/
/*YELLOW*/
html.pageYellow {}
/*BLACK*/
html.pageBlack {}
/*BLUE*/
html.pageBlue {}
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/